
Redmine - Defect #14653

Error While Migrating Data !

2013-08-09 09:02 - Subash Ghimire

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

I exported the database from old redime and Imported it to new redmine but some pages are not loading (Internal Error ). Why is this

happening ? I just exported and imported database ! should i import any other files ?

History

#1 - 2013-08-09 09:45 - Toshi MARUYAMA

- Category deleted (Importers)

- Priority changed from Urgent to Normal

Did you run "rake db:migrate"?

#2 - 2013-08-09 21:28 - Subash Ghimire

- File Capture.PNG added

When i run "rake db:migrate" it says no rakefile found !

#3 - 2013-08-10 00:58 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Invalid

Run on Redmine root.

Please use forum for such question.

Files

Capture.PNG 26.6 KB 2013-08-09 Subash Ghimire
